.middle-mode .text-wrap{width:100%;}
.middle-mode{background-color:#fff;border-bottom:1px solid rgba(221, 221, 221, 0.6);padding:.4rem .2rem;overflow: hidden;}
.middle-mode .info {display: inline-block;margin-top:7px;margin-left: .2rem;line-height:16px;}
.info {color: #999;font-size: 12px;line-height: 1em;white-space: nowrap;}
.middle-mode .text-wrap h3 {font-size:.4535rem;margin-left:.2rem;margin-bottom:.2rem;color:rgba(0, 0, 0, 0.82);text-overflow: ellipsis;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.middle-mode #edit img, .middle-mode #edit_essay img{width: 20px;height: 20px;}
.tag-style-other {display: block;float: left;margin-left: 10px;}
.tag-style-other>img{display: block;height:auto;width:20px;float: left;}
.timer {display: block;width:300px;float: left;}
.time>img{display: block;width:14px;height:auto;float: left;}
#edit{display:none;}
.zhuanSpan{font-size:.43rem; border-radius:.4rem; margin-left:.2rem; padding-left:.2rem;padding-right:.2rem;color:red; text-align:center;}
#hot_content section .yiyun_article h4 {font-size:.461rem;font-weight:400;color:#444;}
#hot_content section .yiyun_article {font-size: .4976rem;}
#hot_content section .content_lei {float: left;width:6.3rem;}
#hot_content section .content_right {}
#hot_content section .content_lei2 {color: #444;}
#hot_content section .content_lei p {font-size: .4976rem;color:#444;}
.item-footer{display:none;}
.time { color: #999;}
.ranking .tab-nav li .headNavIcon{color: #fff;line-height:.96rem;font-size: .4rem;border-radius:100%;width:.9rem;height:.9rem;background: #ff626a;}
.li1{line-height: 0.9rem!important;text-align: center}
.set{position: fixed;bottom:5px;left: 50%;width: 50px;margin-left: -25px;height: 50px;border-radius: 50%;background:#fff;line-height: 42px; text-align: center;}
.set img{ width: 80%;height: auto; transition: all .5s;}
/*.tab-nav{z-index: 999 !important;}*/
.ranking .tab-nav{ margin:.16rem 0 .2rem 0.05rem;}
.ranking .tab-nav li{ width:13%;float: left;text-align: center; padding:.0911rem;;border-radius:.05rem; margin:.059rem; background:#f6f6f6;}
.ranking .tab-nav li a{line-height:.4555rem;font-size:.3411rem;}
.ranking .tab-nav li span{ display:block; color:#F30; font-size:.291118rem;}
.content-front{min-height: 50px !important;}
#banner_list img { width: 10rem;height:240px;   object-fit: cover;}
#banner{height:220px;}
#banner ul{top:194px}
.divTitle{ padding:.23111rem;border-bottom:solid 1px #eee; color:#111; font-size:.445rem;}
.divTitle a{background:#f6f6f6; boder-radius:.3rem; color:#666; padding:.11rem .25rem .11rem .25rem; float:right; font-size:.35111rem;}
.cityMore{background:#f6f6f6;boder-radius:.3rem;color:#666;line-height:.65rem; padding:.24rem .34rem .24rem .34rem; font-size:.35111rem;}
.cityInfoList{background:#FFF; border-radius:5px; margin:.45rem auto;padding:.15rem; width:95%;text-align: center;}
.cityInfoList a{ font-size:.345111rem; display:block;font-weight:400;}
#cityListContent li{ width:14.87%;float:left; text-align: center;padding:.10111rem;;border-radius:.05rem; margin:.068rem;background:#f6f6f6;}
#cityListContent a{ /*height:.696rem; overflow:hidden; font-size:100%;*/ }
#cityListContent li span{ display:block;color:#F30;font-size:.311118rem;}
#banner ul {z-index:10;}
.layui-btn {height:25px; line-height:25px; }
#hot_content section div.lei_right2,#hot_content section div.lei_right1 { display:none;}
.bottomMenu{position: fixed;bottom: 0;background: #fff;line-height:0.65rem;display: flex;justify-content: space-between;width: 100%;padding: 0 .5rem;z-index:10;width: 10rem;border-top:1px solid #eee;color: #666;padding-top:.1rem;}